KAZAM(1)

NAME
Kazam - Screen recording and capturing program.

SYNOPSIS
kazam [-h] [--debug] [--silent] [--nosound] [--test] [-v] [-f] [-a] [-s] [-w] [-p] [-g] [-x]

DESCRIPTION
Kazam provides a well designed and easy to use interface for capturing screencasts and screenshots. It can record desktop video and multiple audio streams simultaneously with control over audio levels and the screen region being captured.

OPTIONS

-h, --help
    show this help message and exit

--debug
    enable debug mode

--silent
    silent start, no UI shown

--nosound
    disable PulseAudio

--test
    generate test video signal

-v, --version
    show program's version number and exit

-f, --fullscreen
    instant screenshot of a full screen

-a, --area
    instant screenshot of a preselected screen area

-s, --select
    instant screenshot of a preselected window

-w, --window
    instant screenshot of an active window

-p, --preferences
    show preferences window

-g, --godmode
    god mode of capture

-x, --instance
    spawn new instance

AUTHOR
The following people worked on this software: Matthew Paul Thomas - Design, Testing

Michael Vogt - Coding

Sebastian Heinlein - Widgets

Matthew McGowan - Pathbar, Widgets, Fixes, Coding

Andrew Higginson - Coding, Artwork, Bughelp, Design

K.Vishnoo Charan Reddy - Artwork, Bughelp, Design

Gary Lasker - Coding

David Klasinc - Coding

Georgi Karavasilev - Design, Testing

Alan Pope - Testing

Ken VanDine - Packaging

Frank Souza - Design

This manpage was written by Andrew Starr-Bochicchio <asb@debian.org> for the Debian project.

SEE ALSO
Website: https://launchpad.net/kazam